{
  "navigationBarTitleText": "审核与申请",
  "usingComponents": {
    "cc-scroll-loading": "../../common/components/cc-scroll-loading/cc-scroll-loading",
    "my-owner-audit-list": "./components/OwnerAuditList",
    "my-house-registers-list": "./components/HouseRegistersList",
    "my-tabs": "./components/Tabs"
  }
}